package org.ellectra.gui.managebeans;



public class CpvCode{

	int id;
	String codeNumber;
	String codeName;
	
	String vocCodes;

	
	public CpvCode() {

	}

        
        
	
	
	public int getId() {
		return id;
	}

	public void setId(int id) {
		this.id = id;
	}

	public String getCodeNumber() {
		return codeNumber;
	}


	public void setCodeNumber(String code) {
		this.codeNumber = code;
	}


	public String getCodeName() {
		return codeName;
	}


	public void setCodeName(String name) {
		this.codeName = name;
	}


	public String getVocCodes() {
		return vocCodes;
	}


	public void setVocCodes(String vocCodes) {
		this.vocCodes = vocCodes;
	}


	

}